<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.treelist.lazy">
    <module_version install_time="1729060373504" last="true" origin="installer" specification_version="1.3">
        <file crc="257296463" name="config/Modules/com-paterva-maltego-treelist-lazy.xml"/>
        <file crc="2144687683" name="modules/com-paterva-maltego-treelist-lazy.jar"/>
    </module_version>
</module>
